@charset "UTF-8";

/* リセット */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
dl,
dt,
dd,
figure {
    margin: 0;
    padding: 0;
    list-style: none;
}

* {
    box-sizing: border-box;
}

img {
    vertical-align: bottom;
}

a {
    text-decoration: none;
}

address {
    font-style: normal;
}

/*全体*/
body {
    font-size: 16px;
    font-family: "Zen Old Mincho", serif;
    font-weight: 500;
    /* 400=regular 500=medium 600=semibold 700=bold */
    font-style: normal;
    color: #333;
    background-color: #fff;
    letter-spacing: 0.2em;
    line-height: 2;
}

h2 {
    font-size: 50px;
    font-weight: 400;
}

h3 {
    font-size: 32px;
    font-weight: 400;
}

.flex {
    display: flex;
}

.inner {
    max-width: 1080px;
    min-width: 320px;
    margin: 0 auto;
}

.inner1180 {
    max-width: 1180px;
    min-width: 320px;
    margin: 0 auto 0 0;
}

/* ヘッダー */
header {
    background: inherit;
    width: 100%;
    height: 75px;
    position: fixed;
    top: 0;
    left: 0;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.4);
    z-index: 5;
}

header .flex {
    justify-content: space-between;
}

header::before {
    background: inherit;
    position: absolute;
    content: '';
    left: 160px;
    width: 369px;
    height: 300px;
    bottom: 0px;
    transform: translateX(-50%) translateY(25%);
    border-radius: 50%;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.4);
    z-index: 6;
}

header::after {
    background: inherit;
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 75px;
    z-index: 7;
}

header .inner1180 {
    position: relative;
    z-index: 8;
    height: 150px;
}

header h1 {
    margin-left: 85px;
}

header h1 a {
    display: block;
    height: 138px;
    transition: opacity 0.3s;
}

header h1 a:hover {
    opacity: 0.6;
}

header .yoyaku {
    position: fixed;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
}

header .yoyaku a {
    display: block;
    transition: all 0.3s;
}

header .yoyaku a:hover {
    opacity: 0.8;
    transform: scale(1.03);
}

header .menu a {
    display: block;
    transition: opacity 0.3s;
}

header .menu a:hover {
    opacity: 0.6;
}

header .menu {
    padding: 12px 50px 0 0;
    height: 62px;
    z-index: 9;
}

#menu-conts {
    background-color: #fff;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.4);
    position: fixed;
    top: 0;
    right: -260px;
    width: 260px;
    height: 101vh;
    text-align: right;
}

#menu-conts li:first-of-type {
    padding-top: 100px;
}

#menu-conts li {
    line-height: calc(calc(90vh - 100px) / 6);
}

#menu-conts a {
    display: block;
    font-size: 18px;
    color: #333;
    text-decoration: none;
    transition: all 0.2s;
    padding-right: 18px;
}

#menu-conts a:hover {
    color: #fff;
    background: #a8c3a0;
}

/* フッター */
footer {
    height: 400px;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.4);
}

footer .flex {
    justify-content: space-between;
}

footer .logo {
    padding: 35px 0 0 25px;
}

footer .logo a {
    display: block;
    transition: opacity 0.3s;
}

footer .logo a:hover {
    opacity: 0.6;
}

footer address {
    text-align: center;
    padding: 38px 0 0 5px;
}

footer .sns {
    padding: 77px 50px 0 0;
    gap: 50px;
}

footer .sns a {
    display: block;
    transition: transform 0.2s;
}

footer .sns a:hover {
    transform: scale(1.05);
}

footer .tel {
    padding: 15px 5px 0 0;
}

/* @keyframes tel-move{
    0%{
        transform: rotate(5deg);
    }

    50%{
        transform: rotate(-5deg);
    }

    100%{
        transform: rotate(5deg);
    }
}

.tel img:hover{
    animation: tel-move 1s linear infinite;
} */

footer address .tel span {
    display: inline-block;
    margin-left: 20px;
    margin-bottom: 7px;
    font-size: 20px;
    font-weight: 400;
    color: #333;
}

footer .copyright {
    text-align: center;
    letter-spacing: 0.1em;
    padding-top: 30px;
    font-size: 12px;
}

/* トップに戻るボタン */
@keyframes rotate-move {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes size-move {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

.topbtn-circle {
    animation: rotate-move 30s linear infinite reverse;
}

.topbtn-arrow {
    position: fixed;
    top: 70%;
    left: 80%;
    animation: size-move 3s ease-in-out infinite;
}

.topbtn a {
    display: block;
    position: fixed;
    top: 70%;
    left: 80%;
    z-index: 4;
}

/* ブレイクポイント1 */
@media screen and (max-width: 768px) {

    /* ヘッダー */
    header .yoyaku {
        top: auto;
        left: auto;
        right: -52vw;
        bottom: 0;
        width: 102vw;
        height: 75px;
        background-color: #fff;
        box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.4);
    }

    header .yoyaku a {
        width: 208px;
        margin: 18px auto 0;
    }

    /* フッター */
    footer .logo {
        display: none;
    }

    footer .sns {
        padding: 47px 50px 0 0;
        gap: 25px;
    }

    footer address {
        padding: 25px 0 0 25px;
    }

    /* トップに戻るボタン */
    .topbtn-arrow {
        top: 65%;
        left: 75%;
    }

    .topbtn a {
        top: 65%;
        left: 75%;
    }
}

/* ブレイクポイント2 */
@media screen and (max-width: 500px) {

    /* フッター */
    footer {
        height: 500px;
    }

    footer .flex {
        flex-direction: column;
    }

    footer .sns {
        flex-direction: row;
        justify-content: center;
        padding: 30px 0 0 0;
        gap: 50px;
    }

    footer address {
        padding: 25px 0 0 0;
    }

    footer .copyright {
        padding-top: 50px;
    }

    /* トップに戻るボタン */
    .topbtn-arrow {
        width: 80px;
        height: 80px;
        top: 77%;
        left: 70%;
    }

    .topbtn-circle {
        width: 80px;
        height: 80px;
    }

    .topbtn a {
        width: 80px;
        height: 80px;
        top: 77%;
        left: 70%;
    }
}